Subject: [Sidrops] I-D Action: draft-ietf-sidrops-rpki-has-no-identity-03.txt

From: [email-masked]
Date: Thu, 06 Jan 2022 12:22:46 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the SIDR Operations WG of the IETF.

        Title           : The I in RPKI does not stand for Identity
        Authors         : Randy Bush
                          Russ Housley
	Filename        : draft-ietf-sidrops-rpki-has-no-identity-03.txt
	Pages           : 7
	Date            : 2022-01-06

Abstract:
   There is a false notion that Internet Number Resources (INRs) in the
   RPKI can be associated with the real world identity of the 'owner' of
   an INR.  This document attempts to put that notion to rest.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-sidrops-rpki-has-no-identity/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-sidrops-rpki-has-no-identity-03

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-sidrops-rpki-has-no-identity-03

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts